## nautilus 3.26.2

=== debian/changelog ===
nautilus (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 30 Jan 2018 09:15:42 -0500

nautilus (3.26.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

  [ Michael Biebl ]
  * Suggest nautilus-extension-brasero instead of brasero.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 20:24:22 -0500
