## nautilus 3.26.3

=== debian/changelog ===
nautilus (1:3.26.3-0ubuntu4) bionic; urgency=medium

  * debian/patches/server_list_segfault.patch,
    debian/patches/clear_pending_selection.patch:
    - don't segfault in the remote server UI, thanks Marco (lp: #1720685)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Apr 2018 17:39:11 +0200

nautilus (1:3.26.3-0ubuntu3) bionic; urgency=medium

  * Add appstream-compulsory.patch:
    - Prevent the accidental uninstallation of ubuntu-desktop in GNOME
      Software. ubuntu-desktop depends on nautilus.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 15:00:41 -0400

nautilus (1:3.26.3-0ubuntu2) bionic; urgency=medium

  * Readded wrongly removed patches:
    - 0015-tracker-search-engine-don-t-start-it-if-not-availabl.patch
    - 0018-search-engine-add-locate-based-search-engine.patch
  * debian/patches/12_unity_launcher_support.patch:
    - Fix not to break builds when --enable-unity is not set
  * Updated patches as per upstream reviews:
    - 0016-search-engine-add-a-recent-search-engine-listing-Gtk.patch
    - 0017-recent-add-function-to-update-manager-on-file-rename.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 12 Apr 2018 19:00:28 -0400

nautilus (1:3.26.3-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Update install file for new AppStream metadata install location
  * Drop patches applied in new release:
    - git_fat_chars.patch
    - 0018-tracker-search-engine-don-t-start-it-if-not-availabl.patch
    - 0019-search-engine-add-locate-based-search-engine.patch
    - 0020-search-engine-simple-don-t-leak-DateRange-array-if-n.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Mar 2018 16:06:56 -0400

nautilus (1:3.26.2-0ubuntu3.1) bionic; urgency=medium

  * debian/patches/search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - use the correct patch info so there no line missing in the source

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Mar 2018 18:31:10 +0100

nautilus (1:3.26.2-0ubuntu3) bionic; urgency=medium

  * debian/patches/0019-search-engine-add-locate-based-search-engine.patch:
    - remove an include from 3.28 which was left over when remerging
      on our version, fixes the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Mar 2018 18:20:48 +0100

nautilus (1:3.26.2-0ubuntu2) bionic; urgency=medium

  * debian/patches/0018-tracker-search-engine-don-t-start-it-if-not-availabl.patch:
    - Disable completely tracker search engine if not available
  * debian/patches/0019-search-engine-add-locate-based-search-engine.patch:
    - add (m)locate based search engine to search for files (helps with
      LP: #1732780)
  * debian/patches/0020-search-engine-simple-don-t-leak-DateRange-array-if-n.patch:
    - fix memory leak in simple search engine
  * debian/patches/search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - set search hit rank on recent files results
  * debian/control:
    - add mlocate as suggests (lp: #1752803)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 01 Mar 2018 02:30:16 -0500

nautilus (1:3.26.2-0ubuntu1) bionic; urgency=medium

  * New upstream version
  * debian/patches/git_fat_chars.patch:
    - list ‘\’ and ‘|’ as non valid on fat filesystems
  * debian/patches/0002-Only-use-a-header-bar-in-GNOME-shell.patch:
    - delete that patch, it was commented and we are not going to it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Feb 2018 12:35:36 +0100

nautilus (1:3.26.0-0ubuntu3) bionic; urgency=medium

  * debian/patches/search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - Add search engine to search in Gtk recent files, that's not a full fix
      but a first step to resolve lp: #1732780
  * debian/patches/directory-update-recent-files-manager-on-rename-or-f.patch:
    - Update GtkRecentManager on nautilus file operations

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 23 Feb 2018 08:24:15 -0500

nautilus (1:3.26.0-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 20:18:06 -0500

nautilus (1:3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 15:16:54 -0400

nautilus (1:3.25.92-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libgtk-3-dev to 3.22.6
  * debian/rules
    - Add workaround for Ubuntu translations issue
  * Drop git_desktop-remove-spaces.patch:
    - Applied in new release
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Sep 2017 18:07:20 -0400

nautilus (1:3.25.90-0ubuntu1) artful; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * Build with meson.
  * Refresh patches.
  * Drop build-with-tracker2.patch: Applied in new release
  * Disable 0002-Only-use-a-header-bar-in-GNOME-shell.patch:
    - Nautilus crashes in Unity with this patch.
  * Add git_desktop-remove-spaces.patch:
    - Backport commit to fix .desktop by removing spaces from MimeType line

  [ Khurshid Alam ]
  * 12_unity_launcher_support.patch:
    - Restore lines accidentally dropped in previous merge, fixes build
      failure (LP: #1711241)

 -- Khurshid Alam <khurshid.alam@linuxmail.org>  Mon, 21 Aug 2017 05:55:14 -0400

nautilus (1:3.24.2.1-0ubuntu2) artful; urgency=medium

  * Build-Depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-with-tracker2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 11:19:39 -0400

nautilus (1:3.24.2.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Drop patches applied in new release:
    - 08_clean_session_capplet.patch
    - dont_wrap_labels_after_dots.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 30 Jul 2017 23:42:58 -0400

nautilus (1:3.24.1-0ubuntu5) artful; urgency=medium

  * debian/rules:
    - Only show org.gnome.Nautilus.desktop under GNOME Shell causing
      subtile bugs like "can only launch nautilus once" (LP: #1706542)


