## nautilus 3.26.3.1

=== debian/changelog ===
nautilus (3.26.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for 3.26 series
  * debian/nautilus.install: Update for new AppStream metadata location

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 06 Apr 2018 17:57:32 -0400
