=== debian/changelog ===
nautilus (1:3.26.4-0ubuntu7.2) cosmic; urgency=medium

  * d/p/0015-tracker-search-engine-don-t-start-it-if-not-availabl.patch:
    - update the patch to fix a logic error in the code which made tracker
      never being used even if it's installed (lp: #1767817)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 17:23:15 +0100

nautilus (1:3.26.4-0ubuntu7.1) cosmic; urgency=medium

  * debian/patches/git_captions_order.patch
    - 'preferences-window: Fix icon views captions order'
      (lp: #1804685)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Dec 2018 15:34:36 +0100

nautilus (1:3.26.4-0ubuntu7) cosmic; urgency=medium

  * d/p/0016-search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - Fix unpaired unref on search engine (LP: #1797851)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 15 Oct 2018 13:57:46 +0200

nautilus (1:3.26.4-0ubuntu6) cosmic; urgency=medium

  * d/p/0016-search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - Refreshed to add memory leak and potential crash fixes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 08 Oct 2018 18:23:46 +0200

nautilus (1:3.26.4-0ubuntu5) cosmic; urgency=medium

  * d/p/search-engine-Query-file-system-to-determine-remoteness.patch:
    - Fix remote filesystem check on file during search (LP: #1795028)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 Sep 2018 19:06:46 +0200

nautilus (1:3.26.4-0ubuntu4) cosmic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gbp.conf: update default settings as per debian suggested
  * debian: remove legacy nautilus.desktop and use new one everywhere (LP: #1763763)

  [ Iain Lane ]
  * Delete debian/nautilus-{folder-handler,home}.desktop. They are now unused.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 Sep 2018 16:25:37 +0100

nautilus (1:3.26.4-0ubuntu3) cosmic; urgency=medium

  * d/p/ubuntu/shell-search-provider-implement-XUbuntuCancel-to-request-.patch:
    shell-search-provider: implement XUbuntuCancel to request pending
    search cancellation from gnome-shell (LP: #1756826)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 30 Aug 2018 18:15:24 -0500

nautilus (1:3.26.4-0ubuntu2) cosmic; urgency=medium

  * debian/patches/nautilusgtkplacesview-show-error-if-volume-is-not-mo.patch:
    - don't crash if selecting a volume that is not mounted (LP: #1764779)
    + patch re-added after gbp deleted on importing new upstream release
  * debian/patches/file-view-Always-unset-pending_selection-after-freeing-it.patch:
    - don't crash when try to select a file multiple times in a single run
      (LP: #1713581)
  * debian/patches/query-add-recursive-flags-and-use-it-in-search-engines.patch:
    - Apply the upstream version of it (with 3.26 changes)
  * debian/patches/0015-tracker-search-engine-don-t-start-it-if-not-availabl.patch,
    debian/patches/0018-search-engine-add-locate-based-search-engine.patch,
    debian/patches/file-view-Always-unset-pending_selection-after-freeing-it.patch,
    - Refresh as per recursive-query patch update
  * 0016-search-engine-add-a-recent-search-engine-listing-Gtk.patch:
    - Refresh with upstream merged-description

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 01 Aug 2018 20:58:52 +0200

nautilus (1:3.26.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release: 3.26.4 (LP: #1782681, LP: #1765776)
  * debian/patches/query-add-recursive-flags-and-use-it-in-search-engines.patch,
    debian/patches/0016-search-engine-add-a-recent-search-engine-listing-Gtk.patch,
    debian/patches/0018-search-engine-add-locate-based-search-engine.patch:
    - Follow nautilus settings to search only in current folder (LP: #1767027).
      This doesn't apply to gnome-shell search provider for indexed searches.
  * debian/patches/0017-recent-add-function-to-update-manager-on-file-rename.patch:
    - Updated to respect upstream requested changes
  * debian/patches/nautilusgtkplacesview-show-error-if-volume-is-not-mounted.patch:
    - don't crash if selecting a volume that is not mounted (LP: #1764779)
  * debian/patches/Revert-Revert-files-view-Remove-new-empty-folder-name-sug.patch,
    debian/patches/Revert-Revert-nautilus-file-Don-t-show-thumbnails-for-the.patch:
    - Reverts the reverts introduced in 2.26.3.1 as they are in ubuntu already
  * debian/patches/clear_pending_selection.patch,
    debian/patches/git_middle_tab.patch,
    debian/patches/server_list_segfault.patch,
    debian/patches/nautilusgtkplacesview-show-error-if-volume-is-not-mounted.patch:
    - Patches removed as they are already applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 Jul 2018 04:52:45 +0200
