=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.49.1),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3),
+               dpkg-dev (>= 1.17.14),
+               gnome-pkg-tools (>= 0.19.4ubuntu1),
+               libglib2.0-dev (>= 2.51.2),
                libatk1.0-dev (>= 1.32.0),
                libgtk-3-dev (>= 3.22.6),
                libgail-3-dev,
                libgnome-autoar-0-dev (>= 0.2.1),
                libgnome-desktop-3-dev (>= 3.10),
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-2.0-dev <!stage1>,
                libxml2-dev (>= 2.7.8),
                libexif-dev (>= 0.6.20),
                libexempi-dev (>= 2.1.0),
@@ -31,11 +33,15 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-doc,
-               libgtk-3-doc
+               libgtk-3-doc,
+               libunity-dev (>= 5.0.0),
+               libzeitgeist-2.0-dev,
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/debian/3.26.x
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b debian/3.26.x
-Standards-Version: 4.1.2
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
+Standards-Version: 3.9.8
 
 Package: nautilus
 Architecture: any
@@ -50,10 +56,10 @@
          gsettings-desktop-schemas (>= 3.8.0)
 Recommends: librsvg2-common,
             gvfs-backends,
-            gnome-sushi
-Suggests: nautilus-extension-brasero,
+Suggests: brasero (>= 2.26),
           eog,
           evince | pdf-viewer,
+          gnome-sushi,
           totem | mp3-decoder,
           nautilus-sendto,
           xdg-user-dirs,
@@ -114,7 +120,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: nautilus
+Suggests: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
