=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
+
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 ENABLE_SELINUX := -Denable-selinux=true
@@ -30,18 +31,14 @@
 		$(ENABLE_TRACKER)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='nautilus-dbg (<< 3.20.0-1~)'
+	dh_strip --dbgsym-migration='nautilus-dbg (<< 1:3.20.0-1~)'
 
 override_dh_auto_test:
 # We (will eventually) run autopkgtest instead
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
+override_dh_install:
+	dh_install --list-missing
 
-override_dh_missing:
-	dh_missing --fail-missing
-
-# Needed by Ubuntu
 override_dh_translations:
 	ninja -C obj-$(DEB_HOST_GNU_TYPE) nautilus-pot
 	dh_translations
