## nautilus 3.26.4-0~ubuntu18.04.5+9.0trisquel3

=== meson_options.txt ===
--- 
+++ 
@@ -15,6 +15,10 @@
 option ('enable-selinux',
         type: 'boolean',
         value: true)
+option ('enable-unity',
+        type: 'boolean',
+        value: false,
+        description: 'build with unity launcher support')
 option ('enable-desktop',
         type: 'boolean',
         value: true)
