## nautilus 3.27.90

=== meson_options.txt ===
option('docs', type: 'boolean', value: false)
option('profiling', type: 'boolean', value: false)
option('extensions', type: 'boolean', value: true)
option('packagekit', type: 'boolean', value: true)
option('selinux', type: 'boolean', value: false)
option('display-tests', type: 'boolean', value: false)
