=== debian/changelog ===
nautilus (3.27.90-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - No longer handles desktop icons
  * debian/control.in:
    - Bump minimum gtk3 to 3.22.26 for starred locations feature
    - Build-Depend on libgexiv2-dev instead libexif-dev
    - Build-Depend on appstream-util and desktop-file-utils
  * debian/rules: Clean up configure options for new version
  * debian/nautilus.install: autostart files aren't provided any more

  [ Tim Lunn ]
  * debian/rules: updated for renamed configure option
  * debian/control.in:
    - drop Build-Depend on libexempi-dev, its no longer used
  * debian/nautilus.install: appdata is installed in metainfo now

 -- Tim Lunn <tim@feathertop.org>  Mon, 19 Feb 2018 17:24:02 +1100
