=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
-               dpkg-dev (>= 1.17.14),
-               gnome-pkg-tools (>= 0.19.4ubuntu1),
-               libglib2.0-dev (>= 2.51.2),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               gnome-pkg-tools (>= 0.13),
+               libglib2.0-dev (>= 2.49.1),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.22.6),
+               libgtk-3-dev (>= 3.22.26),
                libgail-3-dev,
                libgnome-autoar-0-dev (>= 0.2.1),
                libgnome-desktop-3-dev (>= 3.10),
-               libtracker-sparql-2.0-dev <!stage1>,
+               libtracker-sparql-2.0-dev,
                libxml2-dev (>= 2.7.8),
-               libexif-dev (>= 0.6.20),
-               libexempi-dev (>= 2.1.0),
+               libgexiv2-dev (>= 0.10.0),
                gtk-doc-tools (>= 1.10),
                libxt-dev,
                libx11-dev,
@@ -28,20 +27,16 @@
                libxrender-dev,
                libxext-dev,
                x11proto-core-dev,
-               meson (>= 0.40.0),
+               meson (>= 0.41.0),
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-doc,
-               libgtk-3-doc,
-               libunity-dev (>= 5.0.0),
-               libzeitgeist-2.0-dev,
+               libgtk-3-doc
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/nautilus
-Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+Standards-Version: 4.1.2
 
 Package: nautilus
 Architecture: any
@@ -56,10 +51,10 @@
          gsettings-desktop-schemas (>= 3.8.0)
 Recommends: librsvg2-common,
             gvfs-backends,
-Suggests: brasero (>= 2.26),
+            gnome-sushi
+Suggests: nautilus-extension-brasero,
           eog,
           evince | pdf-viewer,
-          gnome-sushi,
           totem | mp3-decoder,
           nautilus-sendto,
           xdg-user-dirs,
@@ -120,7 +115,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: nautilus
+Recommends: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
