## nautilus 3.30.0

=== debian/changelog ===
nautilus (3.30.0-4) unstable; urgency=medium

  * Build-Depend on tracker for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 13 Sep 2018 10:25:38 -0400

nautilus (3.30.0-3) unstable; urgency=medium

  * Update debian/gbp.conf
  * Cherry-pick tests-Make-timeout-bigger.patch:
    - Increase timeout for a slow test to 120 seconds

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 13 Sep 2018 08:46:24 -0400

nautilus (3.30.0-2) unstable; urgency=medium

  * Drop unneeded dh_translations overrides
  * Run build tests
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 10 Sep 2018 07:31:29 -0400

nautilus (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert "debian/watch: Watch for unstable releases"

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Sep 2018 17:49:29 +0200

nautilus (3.29.90.1-1) experimental; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * debian/nautilus.maintscript: Remove nautilus-autostart.desktop
    on upgrade now that nautilus is not providing the desktop icons
    any more (Closes: #896800)

  [ Simon McVittie ]
  * New upstream release
  * Build-Depend on meson 0.46.0
  * (Build-)Depend on GTK+ 3.22.27
  * d/copyright: Update
  * Sort installed file lists (wrap-and-sort -a)
  * Sort dependency lists (wrap-and-sort -a)
  * d/control: Sort binary package stanzas other than the first
    (wrap-and-sort -abk)
  * Depend on bubblewrap (on Linux), for sandboxed thumbnailers
  * Build-depend on libseccomp (on Linux), for sandboxed thumbnailers
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.2.0
  * d/p/git-build-fix-icon-renaming.patch: Drop, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Aug 2018 11:44:27 +0100

nautilus (3.28.1-1) experimental; urgency=medium

  * New upstream release 
  * d/p/git-build-fix-icon-renaming.patch: Cherry-pick upstream commit
    to fix installation of icons.

 -- Tim Lunn <tim@feathertop.org>  Sun, 15 Apr 2018 14:03:09 +1000

nautilus (3.28.0.1-1) experimental; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Fri, 30 Mar 2018 11:01:32 +1100
