=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
@@ -26,16 +25,16 @@
 override_dh_strip:
 	dh_strip --dbgsym-migration='nautilus-dbg (<< 3.20.0-1~)'
 
+CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run
+
 override_dh_auto_test:
-# We (will eventually) run autopkgtest instead
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
+	env XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) dh_auto_test
+endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-# Needed by Ubuntu
-override_dh_translations:
-	ninja -C obj-$(DEB_HOST_GNU_TYPE) nautilus-pot
-	dh_translations
