## nautilus 3.30.3

=== debian/changelog ===
nautilus (3.30.3-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Build-Depend on dbus and xvfb for build tests
  * debian/rules: Run all build tests
  * Depend on tracker instead of Suggests. It is no longer optional.
    (Closes: #908800)

  [ Simon McVittie ]
  * New upstream release
  * d/p/tests-Make-timeout-bigger.patch: Drop, applied upstream
  * Increase meson B-D to 0.47.0 as per meson.build
  * Use a temporary XDG_RUNTIME_DIR to run tests.
    Otherwise they will fail under sbuild, which inherits the buildd user's
    XDG_RUNTIME_DIR from the host system environment variables, but does
    not create a corresponding directory inside the build chroot.

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Nov 2018 11:11:51 +0000
