=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
+               dbus <!nocheck>,
                debhelper (>= 11),
                desktop-file-utils <!nocheck>,
                gnome-pkg-tools (>= 0.13),
@@ -31,10 +32,12 @@
                libxml2-dev (>= 2.7.8),
                libxrender-dev,
                libxt-dev,
-               meson (>= 0.46.0),
+               meson (>= 0.47.0),
                shared-mime-info (>= 0.50),
                tracker <!nocheck>,
-               x11proto-core-dev
+               x11proto-core-dev,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
@@ -51,6 +54,7 @@
          libnautilus-extension1a (= ${binary:Version}),
          nautilus-data (= ${source:Version}),
          shared-mime-info (>= 0.50),
+         tracker,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-sushi,
@@ -61,7 +65,6 @@
           nautilus-extension-brasero,
           nautilus-sendto,
           totem | mp3-decoder,
-          tracker,
           xdg-user-dirs
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
