=== debian/rules ===
--- 
+++ 
@@ -20,17 +20,20 @@
 		-Ddocs=true \
 		-Dextension=true \
 		-Dpackagekit=true \
+		-Dtests=all \
 		$(ENABLE_SELINUX)
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='nautilus-dbg (<< 3.20.0-1~)'
 
-CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run
-
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
-	env XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) dh_auto_test
+	mkdir -p -m0700 $(CURDIR)/debian/tmp-home/run
+	env \
+		HOME=$(CURDIR)/debian/tmp-home \
+		XDG_RUNTIME_DIR=$(CURDIR)/debian/tmp-home/run \
+		dbus-run-session -- xvfb-run dh_auto_test
+	rm -fr debian/tmp-home
 endif
 
 override_dh_makeshlibs:
